footer .add-bg {
    padding-block:40px 10px;
}
footer .add-bg a,footer .add-bg span,footer .add-bg p,footer .add-bg li, footer .add-bg ul {
    color: #FAFCFD;
    font-size: 16px;
    text-decoration: none;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

footer .footer-menu {
    display: flex;
    justify-content: center;
}

.footer-header-element {
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 0.02em;
    margin-bottom: 10px;
}
footer .add-bg .bold {
    font-weight: 500;
}
footer .add-bg .contacts-row.social-icons {
    margin-top: 20px;
}
footer .add-bg .contacts-row.social-icons a:not(:first-child) {
    margin-left: 40px;
}
footer .add-bg a:hover {
    opacity: 0.65;
}
footer .add-bg .border-top.copyrationg-wrapper {
    border-top: 1px solid #FAFCFD;
    margin-top: 40px;
    align-items: center;
    padding: 12px 0;
    justify-content: space-between;
}
footer .add-bg .border-top.copyrationg-wrapper span.copyrating {
    font-size: 12px;
    letter-spacing: 0.02em;
}
footer ul li::before {
    display: none;
}
/* modal */

.modal-window {
    width: 360px;
    max-width: 100%;
    margin: 20px;
}

.modal-window p {
    text-indent: 0;
}

.modal-window span input {
    width: 100%;
}

.modal-window-wrapper {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
    justify-content: center;
    align-items: center;
    background: rgba(0,0,0, 0.45);
    z-index: 999999;
}
.modal-window-relative {
    position: relative;
    background: #fff;
    transition: 0.5s;
    transform: translateY(-300%);
    border-radius: 8px;
    box-shadow: 0 0 3px 3px #4444;
    
}
.modal-window-relative.active {
    transform: translateX(0);
}
.modal-window-relative .close-window:hover {
    color: #D95757;
}
.modal-window-relative .close-window {
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
}
.modal-window input {
    padding: 7px 5px;
    margin-block:0 5px;
    border: none;
    border-bottom: 1px solid silver;
}
.modal-window input:focus {
    outline: none;
}
.modal-window-wrapper .modal-window input[type="submit"] {
    width: 100%;
    margin-top: 20px;
}
.modal-window .wpcf7-not-valid-tip {
    top: 100%;
}

.modal-window .wpcf7 form.invalid .wpcf7-response-output {
    top: 100%;
    width: 100%;
    background-color: #FFF;
    transform: translateY(-20%);
}

@media screen and (max-width:440px) {
    .footer-logo-wrapper, .footer-menu, 
    .footer-contacts, 
    footer .add-bg .border-top.copyrationg-wrapper {
        display: flex;
        flex-direction: column;
        padding-inline: 20px;
    }
    footer .add-bg a, 
    footer .add-bg span, 
    footer .add-bg p, 
    footer .add-bg li, 
    footer .add-bg ul {
        font-size: 14px;
    }
    footer span.footer-header-element {
        font-size: 16px;
        margin-block: 20px 10px;
        display: block;
    }
    footer .add-bg .contacts-row.social-icons {
        display: none;
    }
    footer .add-bg .border-top.copyrationg-wrapper {
        margin-block: 20px;
        text-align: center;
        margin-bottom: 0;
        padding: 10px 0 22px;
        justify-content: space-between;
    }
    footer .add-bg .border-top.copyrationg-wrapper .bank-images {
        max-height: 20px;
        display: flex;
    }
    footer .add-bg .border-top.copyrationg-wrapper span.copyrating {
        max-width: 280px;
        margin-bottom: 10px;
    }
    .footer-logo-wrapper {
        align-items: center;
    }

    /* Modal */
    .modal-window-wrapper {
        max-width: 100%;
        padding: 15px;
    }
    .modal-window-relative {
        max-width: 100%;
    }
    .modal-window {
        margin: 0 auto;
        padding: 10px;
    }
    .wpcf7 span.form-header {
        max-width:  calc(100% - 40px);
    }
}
.ngg-galleryoverview.default-view .ngg-gallery-thumbnail img {
    pointer-events: none;
}
.tab-cotent{
    display: none;
}
.top-tabs-wrapper-buttons {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 30px;
}
.top-tabs-wrapper-buttons .tab-wrapper a {
    font-size: 18px;
    font-weight: 500;
    padding: 12px 15px;
    border-radius: 14px;
    display: inline-block;
    text-align: center;
}
.tab-wrapper.active a {
    color: #1779B5;
    background-color: initial;
    box-shadow: 0 0 0px 1px #1779B5;
}
.tab-content-element {
    display: none;
    overflow: hidden;
}
.tab-content-element.active {
    display: block;
    animation: width 0.5s linear;
}
@keyframes width {
    0% {
        opacity: 0.2;
    }
    100% {
        opacity: 1;
    }
}

.sheulde-wrapper .left-content, 
.sheulde-wrapper .right-content {
    font-size: 16px;
    line-height: 1.5;
    color: #474D53;
    padding: 10px;
    border-radius: 8px;
    background-color: rgba(65,159,217, 0.1);
    margin-block: 5px;
}
.sheulde-wrapper .left-content {
    text-align: center;
}
.tab-content.desctop {
    margin-block: 25px 90px;
    overflow: hidden;
}
.sheulde-wrapper .wp-redactor p, 
.sheulde-wrapper .wp-redactor p a, 
.sheulde-wrapper .wp-redactor p span {
    font-size: 18px;
}
@media screen and (max-width:767px) {
    .tab-content.desctop {
        display: none;
    }
    .top-tabs-wrapper-buttons .tab-wrapper {
        flex: 0 0 100%;
    }
    .top-tabs-wrapper-buttons .tab-wrapper a {
        width: 100%;
        margin-block: 10px;
    }
    .tab-cotent {
        display: flex;
        flex-direction: column;
    }
    .tab-cotent .table-row {
        display: flex;
        flex-wrap: wrap;
        margin-block: 5px;
        padding: 10px;
        color: #474D53;
        letter-spacing: 0.02em;
        background-color: rgba(65, 159, 217, 0.1);
        border-radius: 8px;
    }
    .tab-cotent .table-row {
        overflow: hidden;
        max-height: 0px;
        padding: 0;
        margin: 0;
        transition: all 0.25s;
    }
    .top-tabs-wrapper-buttons .tab-wrapper a {
        width: 100%;
        margin-block: 10px;
        background-color: #1779B5;
    }
    .top-tabs-wrapper-buttons .tab-wrapper.active a {
        background: none;
    }
    .tab-cotent.active .table-row:last-child {
        margin-bottom: 20px;
    }
    .tab-cotent.active .table-row .right-text a {
        width: auto;
        box-shadow: none;
        margin: 0;
        padding: 0;
        min-width: auto;
    }
    .tab-cotent .table-row .left-text {
        flex: 0 0 30%;
    }
    .tab-cotent .table-row .right-text {
        flex: 0 0 70%;
        padding: 0 10px;
    }
    .tab-cotent .table-row .right-text a {
        width: auto;
        min-width: auto;
        font-size: 14px;
        padding: 0;
        display: inline-block;
        border-radius: 0;
        border: none;
        box-shadow: none;
        margin: 0;
    }
}
@media screen and (min-width:768px) and (max-width:991px) {
    .tab-wrapper {
        margin-bottom: 15px;
    }
}
@media screen and (min-width:991px) and (max-width:1366px) {
    .tab-wrapper {
        margin-bottom: 15px;
    }
}